<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>Hello World</h1>
    <div class="spiner">
        <h2>Benjito</h2>
        <h3>canela</h3>
    </div>
    
   
    <script src="index.js">
    </script>
</body>
</html>